.navbar-container {
  margin-right: 18rem;
}

.dropdown-item:active {
  background-color: #2178ff;
}
i:hover,
span:hover {
  color: #2178ff !important;
}
#admin {
  color: red !important;
}
#admin-hover:hover {
  color: red !important;
}
@media (max-width: 992px) {
  .navbar {
      padding: 0;
      height: 3rem;
  }
  .navbar, .navbar-nav{
    display: flex;
    flex-direction: row;
    padding-left: 2rem;
  }
  .navbar-collapse{
      display:block;
  }
}
